Subject: Re: Missing client
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ramananda Rama <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 11 Jan 2018 22:14:23 +0530 (IST)

Hi Ma'am, 

For night shift I make sure I login to these processes as I do not have back up. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Ramananda Rama" <[email-masked]> 
Cc: [email-masked], "Saurabh Dadu" <[email-masked]> 
Sent: Thursday, 11 January, 2018 07:24:00 
Subject: Fwd: Missing client 

Rama, 

Even if you had some issue with internet, you still had the information from the customer. Why was this not escalated?? 

This is the second case in a week where the lead for jayway was not escalated. 

@ Pritish: please warn everyone who does Jayway that if it happens again, the person responsible would be penalised heavily. Until Sona comes, please log into Jayway yourself. We have had too many complaints lately and I don’t want to upset the client further. 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: "Pritish Nandi[LSM]" < [email-masked] > 
Date: 11 January 2018 at 04:07:31 GMT+5:30 
To: Charles Neville - JayWay Travel < [email-masked] >, manager < [email-masked] > 
Subject: Re: Missing client 

BQ_BEGIN

Hi Charles, 

Thank you for your email. 

I have checked and found the details of the live chat. The Chat ID is 
Chat ID: P2PCEIZRRM , however I do see that as soon as the client gave the details the agent lost his internet connected. Attached is the screenshot. 

Please accept my sincere apologies if the lead was not sent. I would check with the agent in the first thing in the morning when he comes to the shift. 

Thanks & Regards, 

Pritish Nandi 

First Line Manager 

Livesalesman 

Mobile: +91 9711265886 

Email: [email-masked] 

From: Charles Neville - JayWay Travel < [email-masked] > 
Sent: Thursday, January 11, 2018 3:12:28 AM 
To: manager 
Subject: Missing client 
Hi, we had a client call us and say he left details on livechat but we have no matching info, Ross Wishnick is the name. 

Please can you investigate. 

Thanks 

Charles 

BQ_END